/* -------------------------------- 

Main components 

-------------------------------- */

.not-visible{
visibility: hidden;
  -webkit-transition: visibility 0s 0.6s;
  -moz-transition: visibility 0s 0.6s;
  transition: visibility 0s 0.6s;
}

.next-number-inner.selected  {
	background:#005fef;
}

h1 a{
	color:#fff;
}

.content-box h1 {
	font-size:50px;
	color:#fff;
	font-family: 'HelveticaNeue-MediumExt';
	margin-bottom:36px;
	margin-top:50px;

}

.content-box h2 {
	font-size:40px;
	color:#fff;
	font-family: 'HelveticaNeue-MediumExt';
	margin-bottom:0;
}
.content-box h3 {
	font-size:35px;
	color:#fff;
	font-family: 'HelveticaNeue-MediumExt';
}

.content-box ul{
	color:#fff;
	font-size:22px;
}
.content-box ul li{
	margin-left:10px;
}

@media all and (max-width: 768px) {
	.content-box h1 {
		font-size:40px;
	}
	.content-box h2 {
	font-size:30px;
}
.content-box h3 {
	font-size:25px;
}
}

@media all and (max-width: 640px) {
	.content-box h1  {		
		text-align:center
	}
}

@media all and (max-width: 450px) {
	.content-box h1 {
		font-size:30px;
		text-align:center;
		margin-top:100px;
	}
	.content-box h2 {
	font-size:22px;
}
.content-box h3 {
	font-size:18px;
}
}

@media all and (max-width: 320px) {
	.content-box h1  {
		font-size:20px;
		text-align:center;
		margin-top:100px;
	}
	.content-box h2 {
		font-size:17px;
	}
	.content-box h3 {
		font-size:14px;
	}
	.content-box ul li {
		font-size:17px;
		line-height:22px;
		margin-left:20px;
	}
}